Subject: RE: CA BIZMIX Issues/Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 19:59:00 -0700 (PDT)

Thanks, Peggy...MLC

Peggy Mahoney
08/06/2001 01:16 PM
To:	Marianne Castano/HOU/EES@EES
cc:	 
Subject:	RE: CA BIZMIX Issues/Confidential   

I just talked to Stacey and I think we'll send a letter discussing the fact that the funds have
run out, etc.  I'll be back to you with a draft.
Thanks
Peggy    

Marianne Castano
08/02/2001 12:05 PM
To:	Peggy Mahoney/HOU/EES@EES
cc:	 
Subject:	RE: CA BIZMIX Issues/Confidential

This is in regard to discontinuation of the Biz Mix product -- as you can see from the messages from Stacey below, we have stopped offering the product because the energy credit funds have been depleted.  I'm still going to ask Richard Ring (He's on vacation)  on Monday your question -- ie, is there any way we can continue with it, notwithstanding.   I fear he is going to say its possible to do so, but at an extreme loss of $$$....MLC

---------------------- Forwarded by Marianne Castano/HOU/EES on 08/02/2001 01:01 PM ---------------------------
From:	Stacey Bolton/ENRON@enronXgate on 08/02/2001 12:00 PM
To:	Marianne Castano/HOU/EES@EES
cc:	 
Subject:	RE: CA BIZMIX Issues

You're welcome.  Hope I see you on Monday.  My understanding is that surprisingly some of the money that we've already submitted has been paid due (despite the fund being depleted) to overpayment/accounting issues with other entities.  This also has to do w/ the time lapse between filing for reimbursement for 3 months prior (i.e. I don't think Richard anticipated getting paid for some of January's purchases because technically the fund ran out in December).  There is definitely not enough money to continue buying going forward in the C&I fund.  It might be replenished next January provided direct access goes through.  
 -----Original Message-----
From: 	Castano, Marianne  
Sent:	Thursday, August 02, 2001 11:44 AM
To:	Bolton, Stacey
Cc:	Ring, Richard; Mathis, Heather
Subject:	RE: CA BIZMIX Issues

Thanks, Stacey.  I hope all's well.  I'm going to get with him on Monday (I'll be in Houston) -- I seem to recall his mentioning that one particular fund is not 100% depleted, and that technically, we could continue to offer the product.  Do you remember his noting this?  MLC

From:	Stacey Bolton/ENRON@enronXgate on 08/02/2001 11:30 AM
To:	Marianne Castano/HOU/EES@EES
cc:	Richard Ring/HOU/EES@EES, Heather Mathis/HOU/EES@EES 
Subject:	RE: CA BIZMIX Issues

Richard is on vacation until Monday.  To continue the Bizmix product, we would need the customer credit monies.  The customer credit monies for the Bizmix were depleted in January.  Perhaps Richard can work a deal for tags, but I still think this would be a premium and affect their positions in CA.  I'm sure Richard will give you more detail, but wanted to make sure you were aware of the situation w/ the incentive funds.
 -----Original Message-----
From: 	Castano, Marianne  
Sent:	Thursday, August 02, 2001 8:52 AM
To:	Bolton, Stacey
Cc:	Ring, Richard; Mathis, Heather
Subject:	RE: CA BIZMIX Issues

Peggy informed me on Monday that she did not want to send any notice letters to customers advising of the discontinuation of bixmiz, and asked if we could somehow, someway, continue to offer the product going forward.  I have a message into Richard re:  Peggy's message to me...MLC

---------------------- Forwarded by Marianne Castano/HOU/EES on 08/02/2001 09:47 AM ---------------------------
From:	Stacey Bolton/ENRON@enronXgate on 08/01/2001 05:21 PM
To:	Heather Mathis/HOU/EES@EES, Richard Ring/HOU/EES@EES, Marianne Castano/HOU/EES@EES
cc:	Michael Terraso/ENRON@enronXgate, Jeffrey Keeler/Corp/Enron@ENRON 
Subject:	RE: CA BIZMIX Issues

My suggestions are below.  Thanks Heather for the helpful update.
 -----Original Message-----
From: 	Mathis, Heather  
Sent:	Tuesday, July 31, 2001 1:30 PM
To:	Bolton, Stacey; Ring, Richard; Castano, Marianne
Subject:	CA BIZMIX Issues

Hello all!

I met with Diann Huddleson today and she clarified some issues for me regarding the DASRing of customers in California.  Unfortunately it wasn't what we wanted to hear.

On the easy side of things, all residential customers (PGE, SCE, SDG&E) were turned back to the utilities starting May 30th (DASRs were submitted and they are cycling off now depending upon meter reading cycles, etc.)  These customers received a letter letting them know about it.

On the commercial side of things (Diann had no distinctions between small commercial & large commercial & industrial customers), SDG&E customers have been ours all along and have never been DASRed and reDASRed.  In PGE & SCE, IBM behind PGE was also never put through the DASR process and has continuously received our product.  All other PGE & SCE customers were originally submitted for DASRing back to the utilities on - January 31!!!!!  That provides enough issues of its own, but I'll get to that.  PGE did a virtual switch so as of Jan 31 all these customers became PGE's again, but with SCE, when a customer was switched depending upon meter reading cycles, etc.  All de-DASRed customers were then re-DASRed back to us starting June 21, and Diann indicated that not only all of our old customers were re-DASRed, but new contracts were being executed and these new customers were also being DASRed to us.  No communication about all of this has been sent to the customers, but as we discussed, some personal basis notice may have been given to our larger customers through the reps.

So - I'm not worried about the residential side - we'll have to send them an annual historical label next April (with perhaps a letter explaining why they're still receiving info from us).  As far as the commercial/industrial .......

1.  No notice was provided to probably the majority of the customers. [Bolton, Stacey]  We (or PR) should prepare a customer letter as discussed with Peggy, notifying them that they are no longer receiving Bizmix ASAP.
2.  They've been receiving system mix since Feb 1 and we've been proceeding as if it were actually BIZMIX - i.e. the 2nd quarter labels they just received indicated BIZMIX, as appropriate to the customer. [Bolton, Stacey]   We should look into purchasing green tags to make these customers whole if we will be more than 5% off of our projection v. what we actually delivered.  The regs allow for discrepancies between projections and actual, and you don't have to show an extra column w/ the difference if you are w/in 5% delta band between projection and actual..  We can change the projection for third quarter and include this information in the customer letter. 
3.  What are the new customers (those as being DASRed to us the first time as of June 21) being told they are receiving?  Are they being marketed BIZMIX? [Bolton, Stacey]   We should ensure this is not the case with origination.  Someone in Jeremy B.'s shop will most likely know. 
4.  As far as dates are concerned for reporting purposes, will we just use those given as the date of submission (i.e. Jan 31, May 30, June 21) as it is impossible to pinpoint when each individual customer transferred? [Bolton, Stacey]   We should discuss this a bit.  I'm not sure that this will really matter at the end of the day.  The CEC has instructed us all along to send labels to the customers, which we have.  We'll report the purchases (brown and green) as normal at the end of the year. 

Let me know your input.

Heather

<Embedded StdOleLink>